Subject: Machine specs for QC

From: Patrick Bultinck <[email-masked]>
Date: Mon, 17 Jul 1995 10:38:32 +0200 (MET DST)

Dear CCL-readers,

We have a small budget for a new workstation that will
be used for QC calculations, and will have a 1 person
load.
Our budget is about 30,000 $, and I need some advice.
What do you consider most important specs for QC,

SpecInt values
Specfp
XMark 93
Some Mflops
CPU speed (in MHz)
memory
...

I have nice offerings (thusfar) by two three-letter
hardware producers.
The one machine has all values larger than the first
one, but the first one claims from experience that
allthough the values are smaller, their machines are
equally fast. In short we are already interested in
an IBM RS6k/3AT and a DECAlpha 250 4/266... (still
waiting for other offers) We already have IBM locally.

Any ideas ? (allthough I check CCL every day, please
only replies to my e-address, since I would not want to 
start a commericial better/worse game on CCL, if
interested summaries will be sent to people who asked
for one)

Patrick